Loading...
Searching...
No Matches
generic_unary_traits< binder_first< BinaryFunction, A1 > >::hint< A2, Result >

## Detailed Description

template<class BinaryFunction, class A1>
template<class A2, class Result>
struct rheolef::details::generic_unary_traits< binder_first< BinaryFunction, A1 > >::hint< A2, Result >

Definition at line 1814 of file expression.h.

## Public Types

typedef Result | result_type
typedef A2 | argument_type

## Member Typedef Documentation

## result_type

template<class BinaryFunction , class A1 >
template<class A2 , class Result >

typedef Result result_type

Definition at line 1815 of file expression.h.

## argument_type

template<class BinaryFunction , class A1 >
template<class A2 , class Result >

typedef A2 argument_type

Definition at line 1816 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h